{
  "format_version": "1.20.50",
  "minecraft:item": {
    "description": {

      "identifier": "vatonage:spawn_emerald_sapling"
    },
    "components": {
"minecraft:use_modifiers": {
        "use_duration": 1
      },
      "minecraft:max_stack_size": 64,
      "minecraft:foil": false,
      "minecraft:stacked_by_data": false,
      "minecraft:icon":{
         "texture":"spawn_emerald_sapling"
      },
			"minecraft:display_name": {
				"value": "%vatonage.ore_trees.spawn_emerald_sapling.name\n§2§oOre Trees§r"
			},
      "minecraft:block_placer": {
          "block": "vatonage:emerald_sapling"
      }
    }
  }
}